{
  "info": "query/wos/workpost/work_query.json",
  "database":"4d",
  "parameter":{
    "load_group": "rec.load_group",
    "open_phase_array": ["KU", "AL"],
    "phase_open_state": "constant.json/phase_open_state"
  },
  "query": [
    ["wos_work_phase_state", "in", "open_phase_array"],
    "and", ["wo_state", "in", "open_phase_array"],
    "and", ["wos_work_load_group_id", "=", "load_group"]],
  "order": ["wos_phase_critical_start_date", ">", "wos_phase_critical_start_time", ">", "wos_production_lot__work_ph", ">"]
}
